[tex-live] dvisvgm

jfbu jfbu at free.fr
Sat Jun 3 11:15:56 CEST 2017


1. apologies because I tried to post to tlbuild but
   later thought I should not, as an end-user.
   probably it will get moderated away which is better.

2. since then I found a post by Mojca
   explaining some background precisely on my question

3. contents of message:

at least on x86_64-darwinlegacy and possibly also x86_64-linux

(there I only checked the man page because

dvisvgm: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.15' not found (required by dvisvgm)
dvisvgm: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by dvisvgm)

but I am used to the fact this Ubuntu 16.04 has lots of problems
and it is out of my control)

it appears that TeXLive 2017 will still be with dvisvgm 1.15.1

Is this the case with other architectures ? (or how can I check that?)

background: https://github.com/mgieseki/dvisvgm/issues/73



More information about the tex-live mailing list